

/* general
------------------------------------------------------------*/

body
{
}
	
.tag_line {color: #666e91;}
.tag_line_a {color: #666e91;}
.page_title {color:#000000; }
.h1 {color:#77b250; }
.h2 {color:#77b250; }
.h3 {color:#999999; }
.h4 {color:#666e91; }
.h5 {color:#888888; }
.h5a {color:#888888; margin-top:2px;}
.step_number {color:#000000;}

a
{
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif;
}


ul /*FF*/
{
	margin-left: 0px;
}



/* VS main
------------------------------------------------------------*/
#main_area
{
	width: 890px;
	/*height: 100%;
	margin-top: 0px;
	background-color:#ffffff;
	border-top: solid 1px #ffffff;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/vs_background.gif);
	background-repeat: repeat-x;
	background-position: 0% -20%;
	text-align: center;*/
	margin: 0;
	padding:0;
}


#main_content
{
	width: 890px;
	font-size: 75%;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif;
	/*margin-top: 10px;
	margin-left: auto;
	margin-right: auto;*/
}


#main_content h1
{
	/*margin: 0;
	padding:0;*/
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif;
}


#main_content a
{
 text-decoration:underline
}
/*Top
------------------------------------------------------------*/

#top_content
{
	width: 890px;
	/*height: 130px;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/general/bg_main_hero.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	position: relative;
	padding: 3px;*/
	margin: 0px;
}

#top_img
{
	width: 797px;
	height: 124px;
	float: left;
}

#top_img h2
{
	margin: 0px;
	padding: 0px;
}


#top_img .top_img001
{
	margin: 0px;
	padding: 0px;
	float: left;
}

#top_img .top_img002
{
	margin: 0px;
	padding: 0px;
	float: left;
}

tr .menu h2
{
	padding: 0px;
	margin: 0px;
	font-size: 0.5em;
	line-height: 50%;
}

/*Top Quick Menu
------------------------------------------------------------*/
#quick_menu
{
	width: 150px;
	height: 120px;
	/*border: solid 1px #aaaaaa;*/
	float: left;
	text-align: left;
	margin: 10px 0 0 15px;
	padding: 7px 5px 5px 5px;
}

#quick_menu h2
{
	margin: 0;
	padding: 0;
}

#quick_menu h3
{
	margin: 0;
	padding: 0 0 5px 0;
	font-weight: normal;
	font-size: 95%;
}

#quick_menu h3 img
{
	margin: 0 0 3px 0;
}

.q_line
{
	width: 98%;
	border-top: solid 1px #cccccc;
	padding-top: 3px;
	padding-top: 5px;
}


/*Middle Content
------------------------------------------------------------*/
#middle_content_top
{
	width: 890px;
	/*height: 14px;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/general/bg_main_top.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;*/
	margin: 0px;
	padding: 0px;
}

#middle_content
{
	width: 890px;
	padding: 0px;
	margin: 0px;
	/*background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/general/bg_main_middle.gif);
	background-repeat:repeat-y;
	background-position: 0% 0%;*/
}

#middle_content_bottom
{
	width: 890px;
	/*height: 14px;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/general/bg_main_bottom.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;*/
	margin:  0 0 20px 0;
}




/*Center contents
------------------------------------------------------------*/
#center_contents
{
	width: 890px;
	border: 0;
	margin: 0px;
	padding: 0px;
}

#center_contents h1
{
	margin:5px 0 20px 0;
	padding:0;
	font-size:155%;
}

#center_contents h2
{
	/*margin: 0;
	padding:0;*/
}
#center_contents h3
{
	/*margin: 0;
	padding:0;*/
	font-size:105%;
	margin-bottom:1em
}

#center_contents .topic_h2
{
	margin: 0 0 5px 0;
	padding:0;
}

.center_title
{
	margin: 5px;
}

/*Headlines
------------------------------------------------------------*/
#headlines
{
	width: 715px;
	margin: 0 0 2px 0;
	padding: 5px;
}
#headlines h2
{
	float: left;
	margin: 0;
	padding: 0;
}

.rss_icon
{
	float: right;
	border: 0;
	margin: 0 10px 0 0;
	/*position: relative;
	top: 55px;*/
}



/*Topics
------------------------------------------------------------*/
#topics
{
	width: 100%;
}


/*Topics_02
------------------------------------------------------------*/
#topics_02
{
	width: 100%;
}



/*Solution
------------------------------------------------------------*/
#solution
{
	width: 715px;
	margin: 0 0 2px 0;
	border: solid 1px #dddddd;
	padding: 5px;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/center_contents/solution/bg_solution.jpg);
	background-repeat: repeat-y;
	background-position: 100% 0%;
}

#solution h2
{
	margin: 0 0 10px 0;
}

#solution .solution_list
{
	width: 250px;
	margin: 0 0 0 10px;
	float:left;
}

#solution .solution_list .solution_icon
{
	width: 40px;
	margin: 0 10px 5px 0;
	float:left;
}


#solution .solution_list h3
{
	width: 200px;
	padding-top: auto;
	padding-bottom: auto;
	float:left;
	text-align: left;
	font-weight: normal;
}

#solution .solution_list2
{
	width: 250px;
	margin: 0 0 5px 10px;
	float:left;
}

#solution .solution_list2 .solution_icon
{
	width: 40px;
	margin: 0 10px 5px 0;
	float:left;
}


#solution .solution_list2 h3
{
	width: 200px;
	margin: 5px 0 0 0;
	padding: 0;
	float:left;
	text-align: left;
	font-weight: normal;
	line-height: 120%;
}

/*Resources
------------------------------------------------------------*/
#resources
{
	width: 715px;
	margin: 0 0 2px 0;
	border: solid 1px #dddddd;
	padding: 5px;
	background-color: #fafafa;
}

#resources h2
{
	margin: 0 0 10px 0;
}

#resources .resource_list_rail
{
	width: 200px;
	margin: 0 0 0 10px;
	float:left;
	padding: 0 10px 0 10px;
}

#resources .resource_list
{
	width: 100%;
	margin: 0 0 5px 0;
	padding: 5px 5px 5px 10px;
	/*border: solid 1px #f0f0f0;*/
	background-color: #ffffff;

}

#resources .resource_list h3
{
	font-weight: bold;
	margin: 0 0 0 0;
}

#resources .resource_list h4
{
	font-weight: normal;
	margin: 0 0 0 5px;
}

/*Magazine-forum
------------------------------------------------------------*/
#mag_forum
{
	width: 547px;
	margin: 0 0 2px 0;
	border: solid 1px #dddddd;
	padding: 5px;
}

#magazine
{
	width: 500px;
	margin: 0 0 0 10px;
	padding: 0;
}

#magazine h2
{
	margin: 10px 0 0 0;
	padding: 0;
	clear: both;
}

#forum
{
	width: 500px;
	margin: 0 0 0 10px;
	padding: 0;
}

#forum h2
{
	margin: 0 0 0 0;
	padding: 0;
	clear: both;
}


/*Right contents
------------------------------------------------------------*/
#right_contents
{
	width: 160px;
	/*border: solid 1px #aaaaaa;*/
	float: left;
	margin: 0 0 0 8px;
}

#right_contents h2
{
	margin: 0;
	padding: 0;
}


#right_contents .ad_banner
{
	padding-left: auto;
	padding-right: auto;
}

#right_contents .ad_banner h3
{
	font-weight: normal;
}

#right_contents .ad_banner img
{
	border: 0px;
	/*margin: 15px 0 5px 0;*/
	margin: 0 0 10px 5px;
}



/*Right links
------------------------------------------------------------*/

.right_links
{
	display: none;
}

/*.right_links
{
	width: 150px;
	float: left;
	margin: 2px 0 0 5px;
	padding: 8px 0 0 0;
	text-align: left;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/right_rail/right_links_top.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}*/

.right_links_middle
{
	width: 150px;
	/*border: solid 1px #aaaaaa;*/
	margin: 0;
	font-weight: normal;
	padding: 3px 30px 0 10px;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/right_rail/right_links_middle.gif);
	background-repeat: repeat-y;
	background-position: 0% 0%;
}

.right_links .right_links_middle h2
{
	font-size: 0.95em;
	margin: 0 0 10px 3px;
	padding: 0;
	font-weight: bold;
}

.right_links_tx .right_links_tx_middle h3 img
{
	margin: 20px 0 5px 20px;
	border: 0;
}

.right_links .right_links_middle .raquo
{
	width: 15px;
	font-size: 0.95em;
	font-weight: normal;
	margin: 0;
	float: left;
}

.right_links .right_links_middle h3
{
	width: 115px;
	font-size: 0.95em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
	float: left;
}

.right_links .right_links_middle p
{
	margin: 0;
	padding: 0 0 5px 0;
	font-weight: normal;
}

.right_links_bottom
{
	width: 150px;
	height: 8px;
	margin: 0;
	padding: 0;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/right_rail/right_links_bottom.gif);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

/*Right links_tx
------------------------------------------------------------*/
.right_links_tx
{
	width: 150px;
	/*border: solid 1px #aaaaaa;*/
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 5px;
	padding: 8px 0 0 0;
	text-align: left;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/right_rail/right_links_top.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}

.right_links_tx_top
{
	width: 150px;
	height: 8px;
	margin: 0;
	padding: 0;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/right_rail/right_links_top.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	}

.right_links_tx_middle
{
	width: 150px;
	/*border: solid 1px #aaaaaa;*/
	margin: 0;
	padding: 3px 0 0 10px;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/right_rail/right_links_middle.gif);
	background-repeat: repeat-y;
	background-position: 0% 0%;
	font-weight: normal;
}

.right_links_tx .right_links_tx_middle h2 img
{
	margin: 10px 0 10px 3px;
	padding: 0;
	font-weight: bold;
	line-height: 200%;
}

.right_links_tx .right_links_tx_middle .raquo
{
	width: 15px;
	font-size: 0.95em;
	font-weight: normal;
	margin: 0;
	float: left;
}

.right_links_tx .right_links_tx_middle h3
{
	width: 115px;
	font-size: 0.95em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
	float: left;
	clear: both;
}

.right_links_tx .right_links_tx_middle h4
{
	width: 115px;
	font-size: 0.95em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
	float: left;
	line-height: 130%;
}

.right_links_tx_bottom
{
	width: 150px;
	height: 8px;
	margin: 0;
	padding: 0;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/right_rail/right_links_bottom.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
}

.right_links_tx p
{
	width: 115px;
	font-size: 0.95em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
	float: left;
	color: #555555;
}

.right_links_tx hr
{
	width: 75%;
	border-bottom: solid 1px #dddddd;
	margin-left: 8px;
}


/*Bottom_content
------------------------------------------------------------*/
#content001
{
	width: 600px;
	/*border: solid 1px #aaaaaa;*/
	margin-left:auto;
	margin-right:auto;
	/*float: left;
	margin: 2px 0 0 5px;
	padding: 8px 0 0 0;
	text-align: left;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/right_rail/right_links_top.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;*/
}

/*Clearing
------------------------------------------------------------*/

.clearing
{     
    clear: both; 
    height: 0;
    margin: 0;
    font-size: 1px;
    line-height: 0;
    display: block;
}

/*Top of Page
------------------------------------------------------------*/

.top_of_page
{
	color: #666666;
	text-align: right;
	margin: 20px 0 0 0;
}

.top_of_page a:link    { color: #666666; text-decoration: none;}
.top_of_page a:visited { color: #666666; text-decoration: none;}
.top_of_page a:hover   { color: #ff3300; text-decoration: underline;}
.top_of_page a:active  { color: #003399; text-decoration: underline;}
